#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import LuoqiusheCangshan20160423
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('LuoqiusheCangshan20160423'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="luoqiushe-cangshan-20160423",
    version=LuoqiusheCangshan20160423.__version__,
    url="https://github.com/apachecn/luoqiushe-cangshan-20160423",
    author=LuoqiusheCangshan20160423.__author__,
    author_email=LuoqiusheCangshan20160423.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="萝球社！ - 苍山サグ - 20160423",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "luoqiushe-cangshan-20160423=LuoqiusheCangshan20160423.__main__:main",
            "LuoqiusheCangshan20160423=LuoqiusheCangshan20160423.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
